=== debian/control ===
Source: libunistring
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 8.1.3~), autotools-dev, dh-autoreconf
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.gnu.org/software/libunistring/
Vcs-Git: git://git.debian.org/git/collab-maint/libunistring.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libunistring.git

Package: libunistring-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libunistring0 (= ${binary:Version}), ${misc:Depends}
Description: Unicode string library for C - development files
 The 'libunistring' library implements Unicode strings (in the UTF-8,
 UTF-16, and UTF-32 encodings), together with functions for Unicode
 characters (character names, classifications, properties) and
 functions for string processing (formatted output, width, word
 breaks, line breaks, normalization, case folding, regular
 expressions).
 .
 This package contains the development support files needed to compile
 and link against libunistring, as well as the documentation in Info
 and HTML format.

Package: libunistring0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unicode string library for C
 The 'libunistring' library implements Unicode strings (in the UTF-8,
 UTF-16, and UTF-32 encodings), together with functions for Unicode
 characters (character names, classifications, properties) and
 functions for string processing (formatted output, width, word
 breaks, line breaks, normalization, case folding, regular
 expressions).
 .
 This package contains the shared library.
