=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

ifneq ($(findstring $(DEB_BUILD_ARCH), mips mipsel),)
	CFLAGS += -mplt
endif

DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)

DEB_MAKE_CHECK_TARGET = check
