## libunistring 0.9.6+really0.9.3

=== debian/changelog ===
libunistring (0.9.6+really0.9.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload 0.9.3-5.4 to revert the soname bump in 0.9.6-1.1. (Closes:
    #825471.)
  * Drop the explicit ldconfig triggers, debhelper handles this on its
    own.

 -- Stephen Kitt <skitt@debian.org>  Fri, 27 May 2016 10:11:04 +0200

libunistring (0.9.3-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump Policy Standards-Version to 3.9.8
    - use dpkg triggers for ldconfig, section 8.1.1 (from previous versions)
  * debian/compat: set level 9
  * Update Vcs-* URLs
  * debian/watch: Improve to match versions numbers and not "latest"
  * Build-Depends: Require debhelper 9.20160403 or newer

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 26 May 2016 16:31:27 +0100
