=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libunistring
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
-Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 8.1.3~), autotools-dev, dh-autoreconf
-Standards-Version: 3.9.2
+Maintainer: Andreas Rottmann <rotty@debian.org>
+Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 9.20160403~), autotools-dev, dh-autoreconf
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.gnu.org/software/libunistring/
-Vcs-Git: git://git.debian.org/git/collab-maint/libunistring.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libunistring.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libunistring.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libunistring.git/
+
 
 Package: libunistring-dev
 Section: libdevel
