=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,5 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://ftp.gnu.org/gnu/libunistring/libunistring-(.*)\.tar\.gz
+opts=dversionmangle=s/.dfsg\d+$//,pgpsigurlmangle=s/$/.sig/ \
+  http://ftp.gnu.org/gnu/libunistring/libunistring-([\d.]+)\.tar\.(?:gz|bz2|xz|lzma)
