## libunistring 0.9.9

=== debian/changelog ===
libunistring (0.9.9-0ubuntu2) bionic; urgency=medium

  * Cherry-pick pthread fix from upstream and disco release.
    (LP: #1813587)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Mar 2019 10:30:01 +0100

libunistring (0.9.9-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Mar 2018 18:54:55 +0100

libunistring (0.9.8-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
    - Refresh symbols file.
  * Change to my new mail address.
  * debian/copyright:
    - Refresh copyright years to 2017.
  * debian/changelog:
    - Remove trailing white spaces.
  * debian/watch:
    - Use secure URI.
  * Declare compliance with Debian Policy 4.1.2.0 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 02 Dec 2017 13:08:55 +0100

libunistring (0.9.7-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 25 Jun 2017 17:51:30 +0200

libunistring (0.9.7-1) experimental; urgency=medium

  * New maintainer (Closes: #858605).
    - Many thanks to Andreas Rottmann <rotty@debian.org>.
  * New upstream release (Closes: #846199, #858175).
  * debian/control:
    - Add myself as Maintainer.
  * debian/copyright:
    - Add myself to debian/*.
    - Renew licenses and dates.
  * debian/watch:
    - Remove dh_make template to prevent lintian warning.
    - Bump version to 4.
  * New debian/patches/0700-multiarch-libc.patch (Closes: #857708).
    - Use multiarched libc-dev header.
      Thanks to Helmut Grohne <helmut@subdivi.de>.
  * Refresh and renumber the patch float-endian-detection.patch.
  * Bump compat to 10:
    - Change debian/compat to 10.
    - Change debhelper version at debian/control to >= 10.
    - Drop dh-autoreconf from both build-depends and dh --with arguments
      because this is all defaults when using dh compat 10.
  * Add symbols file.
  * New README.source to explain the branching model used.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 10 Jun 2017 12:18:01 +0200

libunistring (0.9.6+really0.9.6-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release.  (Closes: #804064)
    - Bump SOVERSION (libunistring0 -> libunistring2)
  * debian/patches: refresh for new upstream version
  * debian/copyright: fix typo in path

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 28 May 2016 14:50:52 +0100
