## libunistring 0.9.9-0ubuntu1%2B8.0trisquel1

=== debian/changelog ===
libunistring (0.9.9-0ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Backported from bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Oct 2018 19:42:49 +0000
