## libunistring 1.0

=== debian/changelog ===
libunistring (1.0-2) unstable; urgency=medium

  * debian/libunistring2.symbols.hurd-i386:
    - Refresh symbols (Closes: #1018232).
  * debian/libunistring2.symbols:
    - Refresh symbols.
  * Replace upstream signing key.
  * Declare compliance with Debian Policy 4.6.1.0 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 02 Oct 2022 18:09:14 +0200

libunistring (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.6.0.1 (No changes needed).
  * Refresh debian/libunistring2.symbols.
  * debian/copyright:
    - Refresh uploader copyright years.
    - Add 2022 to myself.
  * debian/patches:
    - Refresh 0700-multiarch-libc.patch.
    - In series comment out:
      + 0005-fix_build_musl.patch
      + 0705-gcc-9.patch
      + 0010-AC_INIT.patch

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 08 Jan 2022 18:08:42 +0100
