=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/libunistring/
