## libunistring 1.1

=== debian/changelog ===
libunistring (1.1-2build1.1) noble; urgency=medium

  * SRU: LP: #2083480: No-change rebuild to disable frame pointers on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 14:40:50 +0200

libunistring (1.1-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:08:07 +0200

libunistring (1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 31 Aug 2023 16:32:20 +0200

libunistring (1.1-1~experimental3) experimental; urgency=medium

  * New debian/libunistring5.symbols.hurd-i386 (Closes: #1035617).
  * debian/copyright:
    - Add year 2023 to myself.
  * Declare compliance with Debian Policy 4.6.2.0 (No changes needed).
  * debian/control:
    - Change to new repository URL.

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 28 Jun 2023 22:39:35 +0200

libunistring (1.1-1~experimental2) experimental; urgency=medium

  * debian/control:
    - Remove libunistring2 (Closes: #1025901).
    - Remove Replaces & Breaks from libunistring5.
  * debian/rules:
    - Use DEB_VERSION_UPSTREAM instead of VERSION.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 12 Dec 2022 18:23:56 +0100

libunistring (1.1-1~experimental1) experimental; urgency=medium

  * New upstream release.
  * Transition from libunistring2 to libunistring5:
    - Rename debian/libunistring2.* to libunistring5.*.
    - debian/control:
      + Rename package libunistring2 to libunistring5,
        Add Breaks and Replace.
      + New transitional package libunistring2.
    - debian/rule:
      + Change dpkg-gensymbols to the new package.
    - Refresh / Rebuild symbols file.
    - Remove debian/libunistring5.symbols.hurd-i386.
  * Remove unused patches:
    - debian/patches/0010-AC_INIT.patch
    - debian/patches/0005-fix_build_musl.patch
    - debian/patches/0705-gcc-9.patch
  * debian/copyright: Fix some nitpicks.
      (Many thanks to Bastian Germann <bage@debian.org>)

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 07 Dec 2022 10:24:42 +0100
