=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libunistring
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/libunistring/
-Vcs-Git: git://jff.email/opt/git/libunistring.git
-Vcs-Browser: https://jff.email/cgit/libunistring.git
+Vcs-Git: git://git.jff.email/libunistring.git
+Vcs-Browser: https://git.jff.email/cgit/libunistring.git
 
 Package: libunistring-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libunistring2 (= ${binary:Version}), ${misc:Depends}
+Depends: libunistring5 (= ${binary:Version}), ${misc:Depends}
 Description: Unicode string library for C - development files
  The 'libunistring' library implements Unicode strings (in the UTF-8,
  UTF-16, and UTF-32 encodings), together with functions for Unicode
@@ -27,7 +28,7 @@
  and link against libunistring, as well as the documentation in Info
  and HTML format.
 
-Package: libunistring2
+Package: libunistring5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
