## libunistring 1.2

=== debian/changelog ===
libunistring (1.2-1) unstable; urgency=medium

  * New upstrem release.
    - Refresh / Rebuild symbols file.
      + Merge libunistring5.symbols.hurd-i386 into 
        libunistring5.symbols via arch conditions.
  * debian/copyright:
    - Add 2024 to myself.
    - Refresh uploader copyright years.
  * Remove unused patches:
    - debian/patches/0100-float-endian-detection.patch.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 09 Mar 2024 12:24:06 +0100
