=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libunistring
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.2.0
