## libunistring 1.3

=== debian/changelog ===
libunistring (1.3-2) unstable; urgency=medium

  * debian/control:
    - Fix Vcs-Git.
  * Declare compliance with Debian Policy 4.7.2 (No changes needed).
  * debian/copyright:
    - Add year 2025 to myself.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 22 Mar 2025 18:05:41 +0100

libunistring (1.3-1) unstable; urgency=medium

  * New upstream release.
    - refresh symbols file.
  * Declare compliance with Debian Policy 4.7.0.1 (No changes needed).
  * debian/changelog:
    - Remove tailing whitespace.
  * debian/copyright:
    - Rewrite to make lrc happy.
  * debian/control:
    - Change VCS-Git from git to https.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 10 Nov 2024 18:59:23 +0100
