=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/libunistring/
-Vcs-Git: git://git.jff.email/libunistring.git
+Vcs-Git: https://git.jff.email/cgit/libunistring.git
 Vcs-Browser: https://git.jff.email/cgit/libunistring.git
 
 Package: libunistring-dev
