=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 # hardening
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+include /usr/share/dpkg/default.mk
 
 ifneq ($(findstring $(DEB_BUILD_ARCH), mips mipsel),)
 	CFLAGS += -mplt
@@ -22,4 +24,4 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs
-	dpkg-gensymbols -v$(VERSION) -plibunistring2
+	dpkg-gensymbols -v$(DEB_VERSION_UPSTREAM) -plibunistring5
