## libunistring 1.4.1

=== debian/changelog ===
libunistring (1.4.1-1) unstable; urgency=medium

  * New upstrem release.
    - Refresh debian/libunistring5.symbols.
  * debian/copyright:
    - Fix old FSF address.
    - Remove superfluous file pattern.
    - Refresh to make lrc happy.
      + Add debian/lrc.config
  * debian/control:
    - Remove redundant Rules-Requires-Root field.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 19 Oct 2025 13:31:45 +0200
