=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.2.0
 Section: libs
-Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/libunistring/
 Vcs-Git: https://git.jff.email/cgit/libunistring.git
 Vcs-Browser: https://git.jff.email/cgit/libunistring.git
